AnsweredAssumed Answered

Can you please let the people who use RX 5600XT use the old version of AMD Radeon Adrenalin, please?

Question asked by mickeekung on Feb 26, 2020
Latest reply on Feb 27, 2020 by amdmatt

Since all support versions of RX 5600xt can't fix black screen and software crash problems, I need to use the old version of AMD Radeon Adrenalin. I can't use AMD Radeon Adrenalin below 20.1.3 version because it's not support.

Outcomes